PHP版本7.2,Linux下用包管理工具安装它们 curl php7.2-curl 没有它用不了curl_init()之类的函数

mysql php7.2-mysql 没有它连接不了mysql,会出现无法找到驱动的错误

最后更新: 4/26/2019, 11:13:57 PM